Subject: New Voicemail Received
From: Helita Dewitt <[email-masked]>
To: Suzette Roberts <[email-masked]>, [email-masked], [email-masked], [email-masked]
Cc: HR Team <[email-masked]>, Lisa Petros <[email-masked]>
Date: Mon, 24 Jun 2024 13:31:46 -0700

Hello Suzette-

Thank you for passing this along.  I believe this is for our Olliix team.

Best Regards,
Helita
Ecommerce Support Team Supervisor
[email-masked]

-----Original Message-----
From: Suzette Roberts [mailto:[email-masked]]
Sent: Monday, June 24, 2024 12:57 PM
To: [email-masked]; [email-masked]; [email-masked]
Cc: HR Team; Lisa Petros
Subject: FW: New Voicemail Received
Importance: High

Good afternoon Team
In Lisa's absence please read email below

Thank you

Suzette Roberts
HR Coordinator - ER
311 International Trade Parkway
Port Wentworth, GA 31407
O:912-875-2828 ext 3837

-----Original Message-----
From: Suzette Roberts [mailto:[email-masked]]
Sent: Monday, June 24, 2024 3:55 PM
To: 'Lisa Petros'
Cc: 'HR Team'
Subject: FW: New Voicemail Received
Importance: High

Good afternoon Lisa
I wanted to inform you that I have received a voice message from a furniture
company inquiring about contact information for one of our customers.

Could you please advise if this inquiry should be forwarded to someone else
within our team?

Thank you

Suzette Roberts
HR Coordinator - ER
311 International Trade Parkway
Port Wentworth, GA 31407
O:912-875-2828 ext 3837

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, June 24, 2024 11:10 AM
To: [email-masked]
Subject: New Voicemail Received

Savannah Callout

You were just left a 0:21 long message (number 0000) in mailbox 3799 from
"BROOKS FURNITUR" <8282610861>, on Monday, June 24, 2024 at 11:10:05 AM.